**`Sashikanth Gurram`[NAME]** -NL- 3501 Lake Ridge Lane, Dunwoody, GA – 30338 • **`(831) 229-7399 `[PHONES_PHONE]**• **`sgurram@mail.usf.edu`[EMAILS_EMAIL]** -NL- **`Summary`[SUMMARY_HEADING]** -NL- • 5+ years of experience working with big data assimilation and visualization using a variety of tools -NL- including R, Python, SPSS, ArcGIS, and QGIS -NL- • 2+ years of experience working with location-based or geospatial big data (e.g. GPS, CDR) using -NL- technologies including Apache Spark, Amazon Web Services (AWS), Hadoop, and JupyterLab notebooks -NL- • 7+ years of experience in modeling human travel behavior using large-scale agent-based simulation and -NL- activity-based travel demand modeling frameworks -NL- • Generated new revenue by developing a product using geospatial data and large-scale high-resolution -NL- modeling with applications in transportation, travel & tourism, insurance, and real estate sectors -NL- • Fundamental understanding of a variety of econometric models including regression, classification (e.g. -NL- multinomial nested logit, bivariate/multivariate ordered response), and hazard duration -NL- • 10+ years of experience in conducting and disseminating research with specialization in big data analytics, -NL- agent-based simulation and modeling, smart city design, urban sustainability, public health, and inequity -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Ph.D`[EDUCATION_DEGREE]**. in **`Civil and Environmental Engineering`[EDUCATION_COURSE]** -NL- Dec. 2017 -NL- **`University of South Florida, Tampa, FL`[EDUCATION_INSTITUTE]** -NL- Specialty: Transportation and Interdisciplinary Transportation -NL- Dissertation Title: Linkages Between Urban Design and Exposures to Traffic-Related Pollution: Development -NL- and Application of an Integrated Modeling Framework for the Tampa Area -NL- **`M.S`[EDUCATION_DEGREE]**. in **`Civil Engineering`[EDUCATION_COURSE]** (Transportation Infrastructure and Systems) -NL- Dec. 2009 -NL- **`Virginia Tech, Blacksburg, VA`[EDUCATION_INSTITUTE]** -NL- **`B.Tech`[EDUCATION_DEGREE]**. in **`Civil Engineering`[EDUCATION_COURSE]** -NL- May 2006 -NL- **`Kakatiya University, Warangal, India`[EDUCATION_INSTITUTE]** -NL- Programming and Tools -NL- Programming: R (e.g. data.table, ggplot2, sf), Python (e.g. pandas, geopandas, shapely, dask), Apache Spark, -NL- AWS (EC2,S3), SPSS, Biogeme, XSLT, PHP, MySQL, Hadoop, GCP, JupyterLab, Slurm, HTCondor -NL- Engineering: MATSim, DaySim, Cube, ArcGIS, QGIS, EPA MOVES, AERMET, AERMAP, AERMOD, R- -NL- LINE -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Data Scientist`[EMPLOYER_ROLE]** -NL- Dec. 2017 – present -NL- Research and Data Science Team, **`AirSage`[EMPLOYER_COMPANY_NAME]**, Atlanta, GA -NL- • Provided solo-technical expertise and leadership to develop **`AirSage`[EMPLOYER_COMPANY_NAME]** Traffic which led to a new revenue -NL- stream and consolidation of current clients for the firm -NL- • Processed billions of GPS sightings and OpenStreetMap’s roadway network data for the entire -NL- continental United States to implement **`AirSage`[EMPLOYER_COMPANY_NAME]** Traffic thus producing highly-spatiotemporally resolved -NL- insights on population activity and mobility -NL- • Analyzed output discrete events (90+ GB, 1.6 billion records) from **`AirSage`[EMPLOYER_COMPANY_NAME]** Traffic with Apache Spark -NL- to produce roadway link-level traffic volumes, speeds, congestion metrics, census personas, and -NL- demographics for all non-residential roads in the US -NL- • Validated simulation outputs against state-level vehicle miles traveled estimates from US Federal -NL- Highway Administration and roadway traffic counts for the entire state of Florida -NL- • Developed cloud-based data processing tools in AWS to aggregate and transform very large time series, -NL- geospatial, and demographic datasets, as part of a travel simulation/modeling pipeline -NL- • Used statistical analysis frameworks (in Python and R) for geospatial data exploration, data quality -NL- checks, model validation, and summarizing travel trends and behaviors -NL- • Designed new spatiotemporal metrics to measure data quality, population mobility, and to infer impact -NL- of mobility on transportation infrastructure and related markets -NL- • Designed automated analysis and data pipeline workflows for project deliverables, and built data -NL- visualization tools to summarize simulation and model outputs -NL- • Engaged with business/sales teams on technical aspects of potential projects, and provided customer -NL- support at all stages, including pre-sales demos, technical Q&A, and post-delivery service -NL- • Delivered transportation, and travel & tourism products worth $4+ million USD to clients -NL- **`Volunteer Researcher`[EMPLOYER_ROLE]** -NL- Dec. 2017 – present -NL- **`Collaboration with Prof. Amy Stuart, University of South Florida`[EMPLOYER_COMPANY_NAME]**, Tampa, FL -NL- • Implemented an agent-based simulation and modeling framework to estimate population and -NL- demographic-subgroup mobility and exposure to traffic-related air pollution under a base-case and toll- -NL- expansion scenario for Tampa -NL- • Developed an algorithm to estimate individual-level exposures to traffic-related air pollution using -NL- activity data generated from GPS data pings -NL- **`Graduate Research Assistant`[EMPLOYER_ROLE]** -NL- Aug. 2010 – Dec. 2017 -NL- **`Dept. of Civil and Environmental Engineering, University of South Florida`[EMPLOYER_COMPANY_NAME]**, Tampa, FL -NL- • Analyzed the travel demand for Tampa Bay area under different transportation and land use -NL- development scenarios using an activity-based travel demand model (DaySim) and an agent-based -NL- dynamic traffic simulation model (MATSim) -NL- • Estimated econometric models including linear regression, multinomial logit, nested logit, and ordered -NL- response logit to predict individuals’ daily activity and travel behavior -NL- • Handled the large input and output data to/from the simulation models using XML parsers including -NL- Python and Saxon XSLT -NL- • Overcame the lack of computing resources by utilizing Google’s cloud computing services to handle -NL- parallel processing of vehicular emissions -NL- • Estimated the population exposure to traffic-related air pollution in a novel way at a very high spatial -NL- and temporal resolution by integrating the transportation simulation and air pollution models -NL- • Transformed, analyzed, and visualized a variety of geospatial data using R -NL- • Developed scripts that processed and assimilated both structured and unstructured big data with over 3 -NL- billion rows, using R programming -NL- • Developed R scripts to visualize patterns in the data using box plots, bar charts, scatter plots, and a -NL- variety of spatiotemporal plots -NL- • Efficiently handled the big data analysis using the University of South Florida’s research computing -NL- cluster -NL- **`Graduate Research Assistant`[EMPLOYER_ROLE]** -NL- Jan. 2008 – Jun. 2010 -NL- **`Dept. of Civil and Environmental Engineering, Virginia Tech`[EMPLOYER_COMPANY_NAME]**, Blacksburg, VA -NL- Virginia Tech Transportation Institute, **`Virginia Tech, Blacksburg, VA`[EDUCATION_INSTITUTE]** -NL- • Assisted in conducting a detailed study on the Virginia Tech Transportation Institute’s Smart Road -NL- facility by guiding the participants and monitoring the on-board GPS control systems -NL- • Conducted parking lot surveys to collect the occupancy levels and the visitor counts and administered -NL- surveys at the visitor center to collect information pertaining to visitor satisfaction for the existing -NL- parking lots -NL- • Analyzed the results obtained in the surveys to design an interactive web-based system that assists in -NL- directing campus visitors to parking lots with available spaces using PHP and MySQL -NL- Publications, Book Chapters, and Conference Abstracts (peer-reviewed) -NL- Journal and Conference Manuscripts -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari (2015). Impacts of travel activity and urbanicity on exposures -NL- to ambient oxides of nitrogen and on exposure disparities. Air Quality, Atmosphere and Health, 8(1), -NL- 97–114. DOI 10.1007/s11869-014-0275-6 -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari (2019). Agent-based modeling to estimate exposures to urban -NL- air pollution from transportation: Exposure disparities and impacts of high-resolution data. Computers, -NL- Environment and Urban Systems, 75, 22-34. DOI 10.1016/j.compenvurbsys.2019.01.002 -NL- • S. Gurram, V. Sivaraman, J. Apple, and A.R. Pinjari (2019). Agent-based modeling to simulate road travel -NL- using Big Data from smartphone GPS: An application to the continental United States. IEEE International -NL- Conference on Big Data. Los Angeles, CA -NL- Book Chapter -NL- • S. Gurram, A.R. Pinjari, and A.L. Stuart (2016). Tampa, Florida: High-resolution simulation of urban -NL- travel and network performance for estimating mobile source emissions. In: Horni, A, Nagel, K and -NL- Axhausen, K W. (eds.) The Multi-Agent Transport Simulation MATSim, Pp. 509–514. London: Ubiquity -NL- Press. DOI: http://dx.doi.org/10.5334/baw.90. License: CC-BY 4.0 -NL- Conference and Workshop Abstracts -NL- • S. Gurram, V. Sivaraman, A.L. Stuart, and J. Apple. An assessment of population exposure to NOx -NL- using GPS data: A case study for Tampa, FL. Air and Odor Management Conference. Educational and -NL- Industry Conference, Toronto, Canada. 2019 (Accepted for presentation) -NL- • S. Gurram, V. Sivaraman. Estimation of roadway volumes using a passive data source. MATSim User -NL- Meeting. Research Workshop, Atlanta, GA. 2018 -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari. Impacts of transit-oriented compact-growth on air pollutant -NL- concentrations and exposures in the Tampa region. Transportation Research Board: Innovations in -NL- Travel Modeling. Education and Research Conference, Atlanta, GA. 2018 -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari. Impacts of estimated travel activity on air pollutant -NL- concentrations and human exposures in the Tampa Region. Transportation Research Board: -NL- Transportation Planning and Air Quality. Education and Research Conference, Minneapolis, MN. 2016 -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari. Estimating human exposures to traffic-related pollution using -NL- an integrated transportation and air pollution modeling framework: Application to the Tampa region. Air -NL- & Waste Management Association. Annual Conference & Exhibition, Raleigh, NC. 2015 -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari. An integrated transportation and air pollution modeling -NL- framework for estimating mobile source emissions and human exposures: Application to the Tampa -NL- region. Florida Section Air & Waste Management Association. Jacksonville, FL. 2014 -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari. Assessing exposure to traffic-related air pollutants in the -NL- Tampa area using activity-based travel demand modeling. Association of Environmental Engineering -NL- and Science Professors. Education and Research Conference, Golden, CO. 2013 -NL- • S. Gurram, A.L. Stuart, and A.R. Pinjari. Exposures to ambient nitrogen oxides in the Tampa area -NL- considering spatiotemporal travel-activity data. Air & Waste Management Association. Annual -NL- Conference & Exposition, San Antonio, TX. 2012 -NL- Manuscripts (Under Review) -NL- • X. Yu, C. Ivey, Z. Huang, S. Gurram, V. Sivaraman, H.Z. Shen, N. Eluru, S. Hasan, L. Henneman, G. Shi, -NL- H. Zhang, J. Zheng, and H. Yu (2019). Quantifying the impact of daily mobility on errors in air pollution -NL- exposure estimation using mobile phone location data. -NL- • T. Kocak*, S. Gurram*, R.L. Bertini, and A.L. Stuart (2019). Impacts of a metropolitan-scale toll lane road -NL- expansion program on air pollution and equity. ( *Co-first authors) -NL- Reports -NL- • S. Gurram and A.L. Stuart. Impacts of transit-oriented compact-growth on air pollutant concentrations and -NL- exposures in the Tampa Region. Final report for Center for Transportation, Environment, and Community -NL- Health (CTECH). March 2018. -NL- • A.R. Pinjari, S. Srinivasan, S. Sikder, R. Nowrouzian, S. Gurram, B. Reibach. Development of activity- -NL- based travel-demand models for Florida: An assessment of feasibility and transferability using the National -NL- Household Travel Survey (NHTS) Data. Final report for the Florida Department of Transportation. BDK77- -NL- 931-07 & BDK84-931-06. July 2014. -NL- • S. Gurram and H. Rakha. Evaluation and development of a university visitor parking management -NL- framework. Final report for the Virginia Department of Transportation. VT-2008-06. May 2010. -NL- **`Awards and Honors`[OTHERS_HEADING]** -NL- • Winner in the Student Poster Competition held at the A&WMA Florida Section Conference -NL- 2016 -NL- • Honorable Mention in the Student Poster Competition held at the College of Engineering Annual -NL- Research Day in the University of South Florida -NL- 2015 -NL- • Georgia Brosch Memorial Transportation Scholarship awarded by the Center for Urban -NL- Transportation Research -NL- 2014 -NL- • FLAWMA Scholarship awarded by the Florida Section Air and Waste Management Association -NL- 2013 -NL- • First Prize in the Student Poster Competition held at the A&WMA, Florida Section Conference -NL- 2014 -NL- • First Prize in the Student Poster Competition held at the Center for Urban Transportation Research -NL- Annual Awards event -NL- 2014 -NL- • Winner in the Student Poster Competition held at the College of Engineering Annual Research Day -NL- in the University of South Florida -NL- 2014 -NL- • Graduate Research Challenge Grant awarded by the University of South Florida -NL- 2012 -NL- • University Graduate Fellowship awarded by the University of South Florida -NL- 2010 – 11 -NL- • Kenneth E. Wilkinson Scholarship awarded by the Virginia Section of Institute of -NL- Transportation Engineers -NL- 2008 -NL- **`Extracurricular Activities`[OTHERS_HEADING]** -NL- • Friend and reviewer for TRB’s Air Quality and Sustainability committees -NL- 2019 – present -NL- • Secretary, USF Air and Waste Management Association student chapter -NL- 2012 – 13 -NL- • Vice President, VT Alliance of Transportation Engineering Students -NL- 2007 – 08 -NL- 